Bug 1470250 - Build redhat-release-server package for RHEL-7.4.Z
Build redhat-release-server package for RHEL-7.4.Z
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lubos Kocman
Release Test Team
Depends On:
  Show dependency treegraph
Reported: 2017-07-12 11:19 EDT by John Francini
Modified: 2018-03-15 20:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-09-05 11:33:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Francini 2017-07-12 11:19:56 EDT
This is the regular RCM action to create a redhat-release-server package as part of creating the rhel-7.4.z release stream.

For this purpose (according to RCMTEMPL-933), only redhat-release-server will be rebuilt.

Note You need to log in before you can comment on or make changes to this bug.